public class DeleteComando implements Comando {
	public String[] execute(String[] args) {
		BancoPessoas banco = BancoPessoas.getInstance();
		int id = Integer.parseInt(args[1]);
		banco.removePessoa(id);
		System.out.println("Pessoa ("+id+") removida do banco.");
		return new String[] {"all"};
	}
}
